type TeamHudDepartment @table(name: "team_hud_departments") {
  id: UUID! @default(expr: "uuidV4()")

  name: String!
  costCenter: String

  teamHubId: UUID!
  teamHub: TeamHub! @ref(fields: "teamHubId", references: "id")

  createdAt: Timestamp @default(expr: "request.time")
  updatedAt: Timestamp @default(expr: "request.time")
  createdBy: String
}
